# Exporter | Antville 1.4 API Reference

Documentation generator: JsDoc Toolkit 2.4.0
Template: Codeview 1.2
Generated on: 2012-4-22 10:17

# Namespace Exporter

- Defined in: Exporter.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Exporter The Exporter namespace provides methods for exporting a site.

## Method Summary

Method Attributes | Method Name and Description
--- | ---
<static> | Exporter.run(site, user) Exports a site with the specified user’s content The created XML file will be added to the site’s file collection.

## Namespace Detail

Exporter
The Exporter namespace provides methods for exporting a site.

## Method Detail

- <static> Exporter.run(site, user)
  Exports a site with the specified user’s content The created XML file will be added to the site’s file collection.
  Parameters:
  {Site} site
    The site to export.
  {User} user
    The user whose content will be exported.